.row-fluid{
	margin-left:0;
	margin-right:0;
}
.row-fluid div:first-child{
	padding-left:0;
}
.row-fluid div:last-child{
	padding-right:0;
}
.navbar-default{
	background: none;
	border:0;
}
#narrow-column{
	padding-top: 10px;
}
@media (max-width: 767px){
	#narrow-column{
		margin-top: 60px;
	}
}
